# Uses of Interface
org.apache.cxf.common.jaxb.JAXBContextProxy

Packages that use JAXBContextProxy
Package
Description
org.apache.cxf.common.jaxb

- ## Uses of JAXBContextProxy in org.apache.cxf.common.jaxb

  Classes in org.apache.cxf.common.jaxb that implement JAXBContextProxy
  Modifier and Type
  Class
  Description
  `class`
  `SchemaCollectionContextProxy`
  Methods in org.apache.cxf.common.jaxb that return JAXBContextProxy
  Modifier and Type
  Method
  Description
  `static JAXBContextProxy`
  JAXBUtils.`createJAXBContextProxy(jakarta.xml.bind.JAXBContext ctx)`
  `static JAXBContextProxy`
  JAXBUtils.`createJAXBContextProxy(jakarta.xml.bind.JAXBContext ctx, SchemaCollection collection, String defaultNs)`
  Methods in org.apache.cxf.common.jaxb with parameters of type JAXBContextProxy
  Modifier and Type
  Method
  Description
  `static JAXBBeanInfo`
  JAXBUtils.`getBeanInfo(JAXBContextProxy context, Class<?> cls)`